Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 630-10/6,6-3-L-Z-Ex1-H

Alteko RFC 630-10/6,6-3-L-Z-Ex1-H

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

167 249 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/6,6-3-P-Z-Ex1-HL

Alteko RFC 630-10/6,6-3-P-Z-Ex1-HL

  • Příkon 6600 W

Nevýbušný radiální ventilátor RFC 630-10/6,6-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

167 249 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,5-3-P-AKV2-Ex1

Alteko TERNO-S 355-KB-15/2,5-3-P-AKV2-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-P-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

167 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,5-3-L-AKV2-Ex1

Alteko TERNO-S 355-KB-15/2,5-3-L-AKV2-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-L-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

167 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2,2-3-AKV1-Ex1-FM

Alteko TERNO-S 355-K-15/2,2-3-AKV1-Ex1-FM

  • Příkon 2200 W

Nevýbušný ventilátor TERNO-S 355-K-15/2,2-3-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

167 470 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV2-Ex1-FM-H

Alteko RFC 355-10/2,2-3-L-AKV2-Ex1-FM-H

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

167 676 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV2-Ex1-FM-HL

Alteko RFC 355-10/2,2-3-P-AKV2-Ex1-FM-HL

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

167 676 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-P-AKV2-Ex1-FM-H

Alteko RFC 355-10/2,2-3-P-AKV2-Ex1-FM-H

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

167 676 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/2,2-3-L-AKV2-Ex1-FM-HL

Alteko RFC 355-10/2,2-3-L-AKV2-Ex1-FM-HL

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

167 676 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTVT/6-710 PTC

Soler & Palau CTVT/6-710 PTC

  • Příkon 7250 W
  • Stupeň krytí IP55

Střešní ventilátor CTVT/6-710 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/6-710 PTC je vhodný pro…

167 893 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-AKV2-Ex1-FM

Alteko RFC 400-10/2,2-3-L-AKV2-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

168 071 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-AKV2-Ex1-FM

Alteko RFC 400-10/2,2-3-P-AKV2-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

168 071 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 125/6 7,5

Maico DAR 125/6 7,5

  • Příkon 7500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 125/6 7,5 s jmenovitým průměrem DN 1250 mm nabízí průtok až 73080 m³/h díky…

168 473 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-AKV2-Ex1-FM-H

Alteko RFC 355-15A/4-3-L-AKV2-Ex1-FM-H

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-AKV2-Ex1-FM-HL

Alteko RFC 355-15A/4-3-L-AKV2-Ex1-FM-HL

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-AKV2-Ex1-FM-H

Alteko RFC 355-15/4-3-L-AKV2-Ex1-FM-H

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-AKV2-Ex1-FM-HL

Alteko RFC 355-15A/4-3-P-AKV2-Ex1-FM-HL

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-AKV2-Ex1-FM-HL

Alteko RFC 355-15/4-3-L-AKV2-Ex1-FM-HL

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-AKV2-Ex1-FM-H

Alteko RFC 355-15/4-3-P-AKV2-Ex1-FM-H

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-AKV2-Ex1-FM-HL

Alteko RFC 355-15/4-3-P-AKV2-Ex1-FM-HL

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-AKV2-Ex1-FM-H

Alteko RFC 355-15A/4-3-P-AKV2-Ex1-FM-H

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

168 831 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z-Ex1-FM

Alteko RFC 500-7A/3-3-L-Z-Ex1-FM

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 500-7A/3-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

169 053 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z-Ex1-FM

Alteko RFC 500-7A/3-3-P-Z-Ex1-FM

  • Příkon 3000 W

Nevýbušný radiální ventilátor RFC 500-7A/3-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

169 053 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-AKV2-Ex1-FM

Alteko RFC 400-15/4-3-L-AKV2-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

169 210 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-AKV2-Ex1-FM

Alteko RFC 400-15/4-3-P-AKV2-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

169 210 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-AKV2-Ex1-FM

Alteko RFC 400-15A/4-3-L-AKV2-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

169 210 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-AKV2-Ex1-FM

Alteko RFC 400-15A/4-3-P-AKV2-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

169 210 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,5-3-AKV1-Ex1-FM

Alteko TERNO-S 355-K-10/1,5-3-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 355-K-10/1,5-3-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

169 306 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/3,4-VTR-AKV2

Alteko TERNO-S 400-K-15A/3,4-VTR-AKV2

  • Příkon 3400 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3,4-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

170 429 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/3,4-VTR-AKV2

Alteko TERNO-S 400-K-15/3,4-VTR-AKV2

  • Příkon 3400 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/3,4-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

170 429 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,2-3-L-AKV1-Ex1-FM

Alteko TERNO-S 355-KB-15/2,2-3-L-AKV1-Ex1-FM

  • Příkon 2200 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,2-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

170 760 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,2-3-P-AKV1-Ex1-FM

Alteko TERNO-S 355-KB-15/2,2-3-P-AKV1-Ex1-FM

  • Příkon 2200 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,2-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

170 760 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/2-VTR-P-AKV2

Alteko TERNO-S 400-KB-10/2-VTR-P-AKV2

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/2-VTR-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

171 314 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/2-VTR-L-AKV2

Alteko TERNO-S 400-KB-10/2-VTR-L-AKV2

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/2-VTR-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

171 314 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-L-AKV1-Ex1-H

Alteko RFC 400-15A/6,8-3-L-AKV1-Ex1-H

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

171 741 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-L-AKV1-Ex1-HL

Alteko RFC 400-15A/6,8-3-L-AKV1-Ex1-HL

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 741 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-P-AKV1-Ex1-H

Alteko RFC 400-15A/6,8-3-P-AKV1-Ex1-H

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

171 741 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/6,8-3-P-AKV1-Ex1-HL

Alteko RFC 400-15A/6,8-3-P-AKV1-Ex1-HL

  • Příkon 6800 W

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 741 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-Ex1-FM-H

Alteko RFC 500-10A/5,5-3-P-Z-Ex1-FM-H

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-Ex1-FM-HL

Alteko RFC 500-10A/5,5-3-P-Z-Ex1-FM-HL

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-Ex1-FM-HL

Alteko RFC 500-10A/5,5-3-L-Z-Ex1-FM-HL

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-Ex1-FM-H

Alteko RFC 500-10A/5,5-3-L-Z-Ex1-FM-H

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10A/5,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z-Ex1-FM-HL

Alteko RFC 500-10/5,5-3-P-Z-Ex1-FM-HL

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z-Ex1-FM-H

Alteko RFC 500-10/5,5-3-L-Z-Ex1-FM-H

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z-Ex1-FM-H

Alteko RFC 500-10/5,5-3-P-Z-Ex1-FM-H

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z-Ex1-FM-HL

Alteko RFC 500-10/5,5-3-L-Z-Ex1-FM-HL

  • Příkon 5500 W

Nevýbušný radiální ventilátor RFC 500-10/5,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

171 914 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/2,5-3-AKV1-Ex1

Alteko TERNO-S 400-K-15A/2,5-3-AKV1-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 400-K-15A/2,5-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

171 947 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/2,5-3-AKV1-Ex1

Alteko TERNO-S 400-K-15/2,5-3-AKV1-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 400-K-15/2,5-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

171 947 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie